      SID

      Syntax:

           SID {pgm-filespec} {,sym-filespec}

      Explanation:

      The SID symbolic debugger  allows  you  to   monitor   and   test
      programs  developed  for  the  8080 microprocessor.  SID supports
      real-time  breakpoints,  fully  monitored   execution,   symbolic
      disassembly,  assembly,  and  memory  display and fill functions.
      SID  can  dynamically  load  SID  utility  programs  to   provide
      traceback and histogram facilities.

    ENTER .subtopic FOR INFORMATION ON THE FOLLOWING SUBTOPICS:

    COMMANDS    EXAMPLES    UTILITIES

    HELP>